Bug 3114 - Some services descriptions untranslated
: Some services descriptions untranslated
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
: 3005 3459 7079
  Show dependency tree
 
Reported: 2003-10-04 18:59 by
Modified: 2007-03-23 18:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 18:59:37
В Compact от 2003.10.01 не переведены описания следующих сервисов (диалог
выбора
сервисов, запускаемых после установки, режим "Эксперт")

Системные
  acpid

Интернет
  adsl

Совместный доступ к файлам
  autofs

Печать
  cups

Другие
  (все сервисы в данной группе не имеют перевода)

Удаленное администрирование
  sshd
------- Comment #1 From 2003-11-21 14:52:53 -------
reassign to darkstar
------- Comment #2 From 2004-01-30 23:55:48 -------
Алик, сбрось, что надо перевести
------- Comment #3 From 2004-03-22 13:25:51 -------
Всё клёво, но я тут причём? Если только как редактор перевода/описания :-)
Это всегда пожалуйста :-)
------- Comment #4 From 2004-03-29 21:58:01 -------
This is not my bugs 
------- Comment #5 From 2004-03-29 22:36:45 -------
Уберите меня уже наконец из копии!
------- Comment #6 From 2004-05-14 19:17:34 -------
В TODO
------- Comment #7 From 2004-06-30 18:06:59 -------
на мантейнера
------- Comment #8 From 2004-07-19 16:16:59 -------
Актуально до сих пор. Пример из ALM2.4 Beta4 (20040714): ntpd
------- Comment #9 From 2004-09-20 17:02:43 -------
ALM2.4 released
------- Comment #10 From 2005-10-03 17:42:19 -------
$ date
LATER
?
------- Comment #11 From 2007-03-23 18:35:47 -------
------- Comment #12 From 2007-03-23 18:37:01 -------
Применительно к ALT Linux 2.x это всё уже неактуально, пожелания следует
развешивать на индивидуальные пакеты.